Fork me on GitHub

Rapport de message :*
 

Re: DTMDownloads, Pb avec les nouveaux téléchargements

Titre du sujet : Re: DTMDownloads, Pb avec les nouveaux téléchargements
par DuGris sur 09/09/2009 23:54:00

Ce module utilise les derniers éditeurs livrés avec la 2.3.3, il est donc inutile d'installer tinyeditor qui est une ancienne version de tinymce (livré avec xoops 2.3.3).

Je t'invite donc à supprimer tinyeditor et à réinstaller tout le dossier class/xoopseditor de la 2.3.3
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

48 Personne(s) en ligne (40 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 48 | Plus ...